stages:
    - build
    - test

build airport list:
    stage: build
    script:
        - mkdir build
        - cd build
        - touch airport.txt
        - echo "ORL" >> airport.txt
        - echo "BER" >> airport.txt
        - echo "STK" >> airport.txt
    artifacts:
        paths:
            - build/

test airport list:
    stage: test
    script:
        - test -f build/airport.txt
        - cd build
        - grep "ORL" airport.txt 
        - grep "STK" airport.txt